Kerbal Space Program - Bug #26886

(Not a bug) Only Kerbals assigned to first pod on launch can use their personal parachutes on EVA
12/19/2020 01:24 AM - kewyn.ryan@gmail.com

Status: Closed Start date: 12/19/2020
Severity: Low % Done: 100%
Assignee:
Category: EVA
Target version:
Version: 1.11.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

Kerbals not assined to the first pod (the top one on the Crew List) can't use their personal parachutes on EVA.

I'm playing on vanilla KSP.

| reproduced the bug many times in both SPH and VAB.

Transfering the kerbal to the first pod after the launch doesn't solve it.

I made certain all kerbals in the tests had their parachutes in their inventory.

History

#1 - 12/19/2020 04:25 AM - dok_377

Non-pilot kerbals can't use their parachutes unless they have at least one star of experience. It's clear that Corsey doesn't have that, and he is not a
pilot.

#2 - 12/19/2020 11:51 AM - kewyn.ryan@gmail.com
dok_377 wrote:

Non-pilot kerbals can't use their parachutes unless they have at least one star of experience. It's clear that Corsey doesn't have that, and he is
not a pilot.

I'm an idiot, sorry and thank you. Now how can | delete the issue? | find it very hard to use this website.
#3 - 12/19/2020 12:13 PM - kewyn.ryan@gmail.com
- Subject changed from Only Kerbals assigned to first pod on launch can use their personal parachutes on EVA to (Not a bug) Only Kerbals assigned

to first pod on launch can use their personal parachutes on EVA

#4 - 12/19/2020 12:17 PM - kewyn.ryan@gmail.com

I'm an idiot, sorry and thank you. Now how can | delete the issue? | find it very hard to use this website.

| found a button to delete the issue at My Issues but it doesn't let me.

#5 - 12/19/2020 02:52 PM - dok_377

kewyn.ryan@gmail.com wrote:

dok_ 377 wrote:
Non-pilot kerbals can't use their parachutes unless they have at least one star of experience. It's clear that Corsey doesn't have that, and he
is not a pilot.

I'm an idiot, sorry and thank you. Now how can | delete the issue? | find it very hard to use this website.

I don't think you actually can. This tracker is filled with a lot of stuff similar to this. Just leave it, the developers will disregard it and maybe even close it
in the future.

#6 - 03/11/2021 04:36 AM - paul.boyle
- Status changed from New to Not a Bug

#7 - 03/11/2021 04:37 AM - paul.boyle
- Status changed from Not a Bug to Closed
- % Done changed from 0 to 100
